
移动wifi7 - Bug #3341

【WAN】】自有mesh，将主路由断电，从路由wan还显示有ip地址

04/07/2025 17:51 - 琪 董

Status: Closed Start date: 04/07/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Mon Apr 7 09:24:51 CST 2025 复现概率: 100%

Description

测试步骤：

1、组好自有mesh

2、将主路由断电，查看从路由状态

通过标准：

2、从路由wan测端口端口，获取不到ip

实际结果：

2、从路由获取的到ip，led灯不正常

History

#1 - 04/18/2025 11:50 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from 洋 刘 to 琪 董

#2 - 04/18/2025 11:52 - 琪 董

- Status changed from Resolved to Closed

验证已通过
